Cyberduck Mountain Duck CLI

#11602 closed defect (worksforme)

Cannot delete existing folders

Reported by: zohar6 Owned by: svogt
Priority: normal Milestone:
Component: google-storage Version: 7.8.2
Severity: major Keywords:
Cc: Architecture:
Platform: Windows 10

Description

  1. I Can't DELETE existing folders from our Google Cloud Storage.

When trying to delete a folder, there's NO error nor notification that something went wrong. The operation is, allegedly, performed, but the folder is NOT really removed from the list. No matter how many times I do this, the result is always the same. Notice: it doesn't matter if the folder is empty or not. The folders were created by me & it looks like I have the appropriate permissions.

  1. When I'm trying to RENAME an existing folder, a NEW folder is being created with the new name while the "old" folder with the original name remains...
  2. I CAN delete files.

Change History (3)

comment:1 Changed on Apr 1, 2021 at 12:42:28 PM by svogt

  • Owner set to svogt
  • Status changed from new to assigned

Hi,

Thanks for reaching out.
Please update to the latest released version of Cyberduck (7.8.5) to see if the issue still persists.

– Sofie

comment:2 Changed on Apr 9, 2021 at 8:19:58 AM by dkocher

  • Summary changed from Can't delete existing folders from the Google Cloud Storage to Cannot delete existing folders

comment:3 Changed on May 10, 2021 at 11:43:45 AM by dkocher

  • Resolution set to worksforme
  • Status changed from assigned to closed
Note: See TracTickets for help on using tickets.